## File: lullaby.mma

## Groove: Lullabyplus

Notes: Gentle, soft lullaby in 4. Written for "Good Night".

Author: Bob van der Poel

Description: Add in arpeggiating guitar.

SeqSize: 1 | Time (beats per bar): 4

Variables

ChordVoice | Voice used in Chord tracks (defaults to JazzGuitar). | ChordOctave | Octave for Chord track (default 4)

Track Name: Arpeggio

Voice/Tones: JazzGuitar | Articulate: 140
Unify: 0 | Octave: 6
Volume: 70.0 | Harmony: None
Rskip: 40.0 | Rvolume: 5.0
Rtime: 5 | SeqRND: Off
Strum: None

Track Name: Chord

Voice/Tones: JazzGuitar | Articulate: 110
Unify: 0 | Octave: 4
Volume: 100.0 | Harmony: None
Rskip: 0 | Rvolume: 3.0
Rtime: 3 | SeqRND: Off
Strum: None | Voicing: OPTIMAL